RubyGems Navigation menu

pronghorn 0.0.1

Minimal server for Rack apps based in EventMachine and http-parser

Gemfile
          gem 'pronghorn', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pronghorn -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,895

For this version 922

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 3, 2012 (7.5 KB)
  2. 0.0.1 - April 25, 2012 (7.5 KB)

Development Dependencies: